@charset "UTF-8";
@font-face {
  font-family: "axis";
  src: url("../font/axis-std.eot");
  src: url("../font/axis-std.eot?#iefix") format("embedded-opentype"), url("../font/axis-std.woff2") format("woff2"), url("../font/axis-std.woff") format("woff"), url("../font/axis-std.ttf") format("truetype"), url("../font/axis-std.svg#lovericaregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button,
main, address, time {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  font-size: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  line-height: 1;
}

*:focus {
  outline: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

button {
  background-color: transparent;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #000;
}

ol, ul, li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  display: inline-block;
  color: #AFAFAF;
  text-decoration: none;
}
@media (any-hover: hover) {
  a:hover {
    opacity: 0.7;
  }
}

.clearfix {
  display: inline-block;
  height: 1%;
}
.clearfix::after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

img, picture, svg, video {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.grecaptcha-badge {
  visibility: hidden;
}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block;
  }
}
.scroll_in {
  opacity: 0;
}
.scroll_in.show {
  opacity: 1;
  transition: 0.5s ease;
}

html {
  font-size: 62.5%;
}

body {
  font-family: Helvetica Neue, axis, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  color: #AFAFAF;
  font-size: 4.2360060514vw;
  opacity: 0;
}
@media screen and (min-width: 500px) {
  body {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 3.0257186082vw;
  }
}
@media screen and (max-width: 767px) and (min-width: 500px) {
  body {
    font-size: 1rem;
  }
}
body.loaded {
  opacity: 1;
  transition: opacity 0.6s ease;
}

.header {
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 50px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .header {
    padding: 0 13px;
    height: 55px;
  }
}
.header:before {
  content: "";
  display: block;
  width: calc(100% - 100px);
  height: 1px;
  background: #AFAFAF;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .header:before {
    width: calc(100% - 26px);
  }
}
.header_logo {
  width: 222.5px;
}
@media screen and (max-width: 767px) {
  .header_logo {
    width: 160px;
  }
}
.header_nav {
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .header_nav {
    margin-right: 0;
  }
}
.header_menu {
  display: flex;
  align-items: center;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .header_menu {
    font-size: 3.1770045386vw;
    gap: 12px;
  }
}
@media screen and (max-width: 767px) and (min-width: 500px) {
  .header_menu {
    font-size: 1.05rem;
  }
}

.main {
  display: block;
  padding: 0 50px;
}
@media screen and (max-width: 767px) {
  .main {
    padding: 0 13px;
  }
}
.main .page_title {
  font-size: 4.8411497731vw;
  padding: 12px 0;
  border-bottom: 1px solid #AFAFAF;
}
@media screen and (min-width: 500px) {
  .main .page_title {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .main .page_title {
    font-size: 3.6308623298vw;
  }
}
@media screen and (max-width: 767px) and (min-width: 500px) {
  .main .page_title {
    font-size: 1.2rem;
  }
}

/* ------- TOP ------- */
.page_top {
  height: calc(100vh - 176px);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .page_top {
    height: calc(100svh - 84px);
  }
}
.page_top:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #AFAFAF;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.page_top .logo {
  width: 263px;
}
@media screen and (max-width: 767px) {
  .page_top .logo {
    width: 47.5037821483%;
  }
}

/* ------- COMPANY ------- */
.page_company .company_info {
  font-size: 3.7821482602vw;
}
@media screen and (min-width: 500px) {
  .page_company .company_info {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  .page_company .company_info {
    font-size: 3.0257186082vw;
  }
}
@media screen and (max-width: 767px) and (min-width: 500px) {
  .page_company .company_info {
    font-size: 1rem;
  }
}
.page_company .company_info > li {
  display: flex;
  padding: 15px 0;
  border-bottom: 1px dashed #AFAFAF;
}
@media screen and (max-width: 767px) {
  .page_company .company_info > li {
    padding: 15px;
  }
}
.page_company .company_info > li .label {
  width: 120px;
  flex-shrink: 0;
  line-height: 2.2222222222;
}
@media screen and (max-width: 767px) {
  .page_company .company_info > li .label {
    width: 80px;
  }
}
.page_company .company_info > li .data {
  line-height: 2.2222222222;
}
.page_company .company_info > li .data_list li {
  padding-left: 0.5em;
  text-indent: -1em;
  line-height: 2.2222222222;
}

/* ------- CONTACT ------- */
.page_contact .page_container,
.page_contact-confirm .page_container {
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .page_contact .page_container,
  .page_contact-confirm .page_container {
    width: 70.9570957096%;
  }
}
.page_contact .form_row,
.page_contact-confirm .form_row {
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .page_contact .form_row,
  .page_contact-confirm .form_row {
    margin-top: 25px;
  }
}
.page_contact .form_row label,
.page_contact-confirm .form_row label {
  display: block;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .page_contact .form_row label,
  .page_contact-confirm .form_row label {
    margin-bottom: 5px;
  }
}
.page_contact .form_row p,
.page_contact-confirm .form_row p {
  white-space: pre-line;
}
.page_contact .form_row .message,
.page_contact-confirm .form_row .message {
  line-height: 1.4;
}
.page_contact input[type=text],
.page_contact input[type=tel],
.page_contact input[type=email],
.page_contact textarea,
.page_contact-confirm input[type=text],
.page_contact-confirm input[type=tel],
.page_contact-confirm input[type=email],
.page_contact-confirm textarea {
  width: 100%;
  box-sizing: border-box;
  display: block;
  border: 1px solid #AFAFAF;
  padding: 10px;
  color: #AFAFAF;
}
@media screen and (max-width: 767px) {
  .page_contact input[type=text],
  .page_contact input[type=tel],
  .page_contact input[type=email],
  .page_contact textarea,
  .page_contact-confirm input[type=text],
  .page_contact-confirm input[type=tel],
  .page_contact-confirm input[type=email],
  .page_contact-confirm textarea {
    padding: 5px 10px;
  }
}
.page_contact textarea,
.page_contact-confirm textarea {
  resize: vertical;
  line-height: 1.4;
}
.page_contact .form_button,
.page_contact-confirm .form_button {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  margin-top: 45px;
  gap: 20px;
}
.page_contact .form_button .wpcf7-previous,
.page_contact-confirm .form_button .wpcf7-previous {
  color: #AFAFAF;
  background: transparent;
  border: 1px solid #AFAFAF;
  width: 120px;
  height: 45px;
  cursor: pointer;
}
@media (any-hover: hover) {
  .page_contact .form_button .wpcf7-previous:hover,
  .page_contact-confirm .form_button .wpcf7-previous:hover {
    opacity: 0.7;
  }
}
.page_contact .form_button .wpcf7-submit,
.page_contact-confirm .form_button .wpcf7-submit {
  background: #AFAFAF;
  color: #fff;
  border: none;
  width: 120px;
  height: 45px;
  cursor: pointer;
}
@media (any-hover: hover) {
  .page_contact .form_button .wpcf7-submit:hover,
  .page_contact-confirm .form_button .wpcf7-submit:hover {
    opacity: 0.7;
  }
}
.page_contact .form_button .wpcf7-spinner,
.page_contact-confirm .form_button .wpcf7-spinner {
  display: none;
}
.page_contact .wpcf7 form .wpcf7-not-valid-tip,
.page_contact-confirm .wpcf7 form .wpcf7-not-valid-tip {
  font-size: 3.328290469vw;
  margin-top: 10px;
}
@media screen and (min-width: 500px) {
  .page_contact .wpcf7 form .wpcf7-not-valid-tip,
  .page_contact-confirm .wpcf7 form .wpcf7-not-valid-tip {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .page_contact .wpcf7 form .wpcf7-not-valid-tip,
  .page_contact-confirm .wpcf7 form .wpcf7-not-valid-tip {
    font-size: 3.0257186082vw;
  }
}
@media screen and (max-width: 767px) and (min-width: 500px) {
  .page_contact .wpcf7 form .wpcf7-not-valid-tip,
  .page_contact-confirm .wpcf7 form .wpcf7-not-valid-tip {
    font-size: 1rem;
  }
}
.page_contact .wpcf7 form .wpcf7-response-output,
.page_contact-confirm .wpcf7 form .wpcf7-response-output {
  display: none;
}

/* ------- CONTACT完了 ------- */
.page_contact-send {
  height: calc(100vh - 176px);
  position: relative;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  .page_contact-send {
    height: calc(100svh - 84px);
  }
}
.page_contact-send:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #AFAFAF;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.page_contact-send .page_container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.page_contact-send .txt {
  font-size: 9.0771558245vw;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 500px) {
  .page_contact-send .txt {
    font-size: 3rem;
  }
}
.page_contact-send .back {
  border-bottom: 1px solid #AFAFAF;
  margin-top: 30px;
}